export type Cache = {
  /**
   * Whether the request was in the cache.
   */
  cached: boolean;

  /**
   * The time the request was cached.
   * This will be -1 if the request was not cached.
   */
  cachedTime: number;
};
