export enum Status {
  /**
   * The service is online and operational.
   */
  ONLINE,

  /**
   * The service is online, but may be experiencing issues.
   * This could be due to high load or other issues.
   */
  DEGRADED,

  /**
   * The service is offline and not operational.
   */
  OFFLINE,
}
