/**
 * The base URL for the API.
 */
export const API_ENDPOINT = "https://api.mcutils.xyz";

// Methods
export * from "./lib/mojang";
export * from "./lib/player";
export * from "./lib/server";

// Types
export * from "./types/cache";
export * from "./types/error";
export * from "./types/mojang/endpoint-status";
export * from "./types/player/player";
export * from "./types/player/usernameToUuid";
export * from "./types/server/blocked-status";
export * from "./types/server/platform";
export * from "./types/server/platform/bedrock-server";
export * from "./types/server/platform/java-server";
export * from "./types/server/server";
export * from "./types/status";
