export type McUtilsAPIError = {
  /**
   * The status of the error.
   */
  status: string;

  /**
   * The HTTP status code of the error.
   */
  code: number;

  /**
   * The message of the error.
   */
  message: string;

  /**
   * The timestamp of the error.
   */
  timestamp: string;
};
