import {Status} from "../status";
import {Cache} from "../cache";

export interface EndpointStatuses extends EndpointStatus {
  /**
   * The endpoint statuses.
   */
  endpoints: EndpointStatus[];
}

type EndpointStatus = {
  /**
   * The name of the service.
   */
  name: string;

  /**
   * The endpoint of the service.
   */
  endpoint: string;

  /**
   * The status of the service.
   */
  status: Status;
};
